@media only screen and (max-width: 767px) {
    .abouts-sec {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        border-top: 1px solid #e7e7e7;
        align-items: center;
    }

    .abouts-conttent {
        padding: 50px 10px;
    }

    h2 {
        font-size: 30px !important;
        font-weight: 500;
        font-family: Raleway;


    }

    h2 span {
        font-size: 30px !important;
        font-weight: 500;
        font-family: Raleway;
        font-style: italic;
        color: #7a7772;


    }

    .stats-container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 25px;
        border-top: 2px solid #f5e1d1;
        padding-top: 30px;
    }

    .lefts {
        left: 0px;
    }

    .collection-section {
        width: 100%;
        padding: 50px 0px;
        background: #f4f3ef;
    }

    .filters button {
        padding: 5px 15px;
        border: 1px solid #ddd;
        background: #fff;
        cursor: pointer;
        font-size: 12px;
        transition: 0.3s;
    }

    .minimal-image {
        position: relative;
        height: 320px;
        overflow: hidden;
        clip-path: polygon(33% 0%,
                100% 0%,
                100% 87%,
                88% 100%,
                0% 100%,
                0% 33%);
    }

    .grid {
        gap: 10px 0;
        display: flex;
        flex-direction: column;
    }

    .process {
        padding: 80px 0px;
        text-align: center;
        background-color: #fff;
    }

    #map svg {
        width: 100%;
        height: 100%;

    }

    .export-contents {
        position: relative;
        left: 0px;
    }

    .all-sizes {
        background-color: #fff;
        padding: 50px 0px 60px;
    }

    .layout {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 40px;
        align-items: center;
        padding-top: 50px;
    }

    .grid-side {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .grid-side .items {
        border-bottom: 1px solid #ddd;
        border-right: 0px solid #ddd;
    }

    .grid-side .items:nth-child(odd) {
        border-right: 0px solid #ddd;
    }

    .texture-finish {
        background-color: var(--primary-grey);
        padding: 80px 0px;
    }

    .testimonial {
        padding: 60px 0px;
        background-color: #fff;
        border: 1px solid #f4f3ef;
    }

    .footer {
        background: #f4f3ef;
        color: #000;
        padding: 80px 0px 20px;
    }

    h2 span {
        font-size: 32px;
        font-weight: 500;
        font-family: Raleway;
        font-style: italic;
        color: #7a7772;
    }

    h2 {
        font-size: 32px;
        font-weight: 500;
        font-family: Raleway;

    }

    .header {
        display: flex;
        justify-content: space-between;
        align-items: start;
        margin-bottom: 25px;
        flex-wrap: wrap;
    }

    .titem {
        display: inline-flex;
        align-items: center;
        gap: 28px;
        padding: 0 28px;
        font-size: 16px;
        letter-spacing: 2px;
        text-transform: uppercase;
        color: #000;
        white-space: nowrap;
    }

    .TICKER {
        overflow: hidden;
        border-top: 1px solid var(--RULE);
        border-bottom: 1px solid var(--RULE);
        padding: 20px 0;
        background-color: var(--primary-grey);
    }

    .mob-nav {
        width: 150px;
    }

    .footer-bottom {
        margin: 20px auto 0;
        border-top: 1px solid #e0e0e0;
        padding-top: 20px;
        display: flex;
        justify-content: space-between;
        font-size: 16px;
        color: #666;
    }

    .footer-top {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .heritage {
        padding: 60px 0px;
        position: relative;
        overflow: hidden;
    }

    .exportss {
        background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/export/export-banner.png);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 150px 10px 50px;
    }

    .global-section {
        padding: 50px 0px;
        background: #f8f7f4;
        overflow: hidden;
    }

    .global-wrapper {
        grid-template-columns: 1fr;
        gap: 0px;
    }

    .global-line {
        width: 80px;
        height: 2px;
        background: var(--pri-col);
        margin-bottom: 0px;
    }

    .export-section-con {
        padding: 0px 10px 50px;
        background: #f8f6f1;
        overflow: hidden;
    }

    .map-bg {
        position: absolute;
        top: -65px;
        left: 50%;
        transform: translateX(-50%);
        width: 481px;
        opacity: .85;
        height: auto;
        object-fit: cover;
        object-position: bottom;
    }

    .export-process-section {
        padding: 80px 10px;
        background: var(--primary-grey);
        position: relative;
        overflow: hidden;
    }

    .membership-section {
        padding: 80px 0px;
        background: #fff;
        position: relative;
        overflow: hidden;
    }

    .export-top {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .export-heading h2 {
        margin-bottom: 10px;

    }

    #header {
        padding: 0px 10px;
    }

    .insight-section {
        padding: 50px 10px;
        background: var(--primary-grey);
        overflow: hidden;
    }

    .insight-overlay {

        padding: 15px;
    }

    .insight-heading {
        text-align: center;
        margin-bottom: 20px;
    }

    .faq-answer p {
        color: #666;
        line-height: 1.9;
        font-size: 14px;
        padding: 10px 0;
    }

    .product-filter-left {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 5px;
    }

    .product-filter-wrap {

        gap: 5px;
    }

    .insight-overlay p {
        display: none;
    }

    .blogs-page {

        padding: 150px 10px 50px;
    }

    .faq-section {
        padding: 50px 0px;
        background: var(--primary-grey);
        overflow: hidden;
        border-bottom: 1px solid var(--pri-col);
    }

    .faq-category-block {
        margin-bottom: 30px;
        border: 1px solid #bc905261;
        padding: 10px;
    }

    .faq-question {
        padding: 15px;
    }

    .faq-category-title h3 {
        font-size: 26px;
        color: #111;
        font-weight: 500;
        text-align: center;
        margin: 10px 0;
    }

    .faq-category-title {
        margin-bottom: 15px;
    }

    .specification-section {
        padding: 50px 10px;
        background: #fff;
    }

    .spec-table tbody td {
        font-size: 15px;
        padding: 16px 15px;
        border: 1px solid #ddd;
        color: #555;
        text-align: center;
        background: #fff;
    }

    .about-grids {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
        align-items: center;
    }

    .about-page {
        background-color: #fff;
        /* margin-top: 100px; */
        padding: 50px 10px;
    }

    .why-choose {
        background: #fff;
        padding: 50px 0px 0;
    }

    .overlay-content {
        position: relative;
        z-index: 2;
        padding: 40px 10px;
        max-width: 650px;
    }

    .bottom-points {

        grid-template-columns: repeat(1, 1fr);
        border-top: 1px solid rgba(255, 255, 255, 0.1);
    }

    .why-right {
        padding: 50px 10px;
    }

    .eco-section {
        padding: 50px 0px;
        background: #f8f8f8;
    }

    .contact-us {
        padding: 150px 0 50px;
    }

    .contact-form-section {
        padding: 50px 10px;
        background: #fff;
    }

    .contact-info-section {
        background: var(--primary-grey);
        padding: 50px 10px;
        color: #fff;
    }

    .main-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
    }

    .minimal-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    .book-catalogue-section {
        padding: 50px 10px;
        background: #f5f3ef;
        border: 1px solid #d0cbcb;
    }

    .book-btn {
        font-size: 12px;
    }

    .product-showcase-section {
        padding: 50px 10px;
        background: #f5f3ef;
        border: 1px solid #d0cbcb;
    }

    .product-image {
        height: 300px;
    }

    .related-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .max-cont-pro {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }

    .blog-detail-page {
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 80px 10px;
    }

    .event-detail-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
        padding: 0px 10px;
    }

    .header-container {
        max-width: 100%;
        margin: auto;
        padding: 0 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .blog-detail-page h1 {

        font-size: 30px;
    }

    .flex-collection img {
        width: 80px;
    }

    .related-card img {
        height: auto;
    }

    .product-bottom-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .product-specification .spec-table {
        min-width: 100%;
    }

    .product-detail-section {
        padding: 50px 0px;
        background: #f5f3ef;
    }

    .related-card {
        padding: 0px;
    }

    .related-product-section {
        padding: 50px 10px;
        background: #fff;
    }

    .section-title h2 {
        font-size: 28px;
    }

    .right-box .box-head {
        display: flex;
        align-items: center;
        justify-content: start;
        gap: 25px;
        margin-bottom: 18px;
        flex-direction: column;
    }

    .right-box p {
        text-align: center;
    }

    .left-box .box-head {
        display: flex;
        align-items: center;
        justify-content: start;
        gap: 25px;
        margin-bottom: 18px;
        flex-direction: column-reverse;
    }

    .left-box p {
        text-align: center;
    }

    .all-sizes-grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 50px;
        align-items: center;
    }

    .packing-section {
        padding: 50px 0px;
        background: #fff;
    }

    .pack-img img {
        width: 100%;
        padding-bottom: 50px;
    }

    .packing-heading {
        margin-bottom: 0px;
    }

    .packing-table {
        width: max-content;
        border-collapse: collapse;
    }

    .faq-wrapper {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 70px;
        align-items: start;
        position: relative;
    }

    .faq-sidebar {
        position: static;
        top: 120px;
        align-self: start;
        height: fit-content;
    }

    .faq-sidebar ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .faq-sidebar li {
        margin-bottom: 0px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

    .mob-nav {
        width: 200px;
        height: auto;
        object-fit: scale-down;
    }

    .main-section {
        position: relative;
        width: 100%;
        height: 50vh;
        overflow: hidden;
    }

    h2 {
        font-size: 36px !important;
        font-weight: 500;
        font-family: Raleway;


    }

    h2 span {
        font-size: 36px !important;
        font-weight: 500;
        font-family: Raleway;
        font-style: italic;
        color: #7a7772;


    }
    .heritage {
        padding: 80px 10px;
        position: relative;
        overflow: hidden;
    }
    .collection-section .small-title {
        justify-content: center;
    }
    .overlay-content {
        position: relative;
        z-index: 2;
        padding: 80px 20px 20px;
        max-width: 650px;
    }
    .abouts-conttent {
        padding: 50px 20px;
    }
    .collection-section {
        width: 100%;
        padding: 50px 20px;
        background: #f4f3ef;
    }
    .footer {
    background: #f4f3ef;
    color: #000;
    padding: 80px 10px 20px;
}

    .steps {
        grid-template-columns: 1fr 1fr;
    }

    .global-wrapper {
        margin: auto;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
        align-items: center;
    }

    .exportss {

        padding: 150px 10px 50px;

    }

    .export-grid {
        gap: 10px;
        grid-template-columns: 1fr 1fr;
    }

    .export-process-section {
        padding: 80px 20px;
        background: var(--primary-grey);
        position: relative;
        overflow: hidden;
    }
    .membership-section {
        padding: 80px 10px;
    }
    .custom-grid {
        grid-template-columns: repeat(2, 1fr);
        padding: 0px 20px;
    }

    .custom-grid{

        grid-template-columns:repeat(2,1fr);

        grid-auto-rows:auto;

        gap:20px;

    }

    /* REMOVE MASONRY EFFECT */

    .custom-grid .grid-item{

        grid-column:auto !important;
        grid-row:auto !important;
        height:320px;

    }

    .grid{

        grid-template-columns:repeat(2,1fr);

        grid-auto-rows:300px;

    }

    /* REMOVE MASONRY */

    .grid > *{

        grid-column:auto !important;

        grid-row:auto !important;

    }

    .product-filter-left {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(4,1fr);
        gap: 5px;
    }
    .product-filter-wrap{
        gap: 5px;
    }
    .related-grid{
        gap: 5px;
    }
    .related-card{
        padding: 0;
    }
    .max-cont-pro {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.specification-section {
    padding: 80px 10px;
    background: #fff;
}
    .custom-grid .grid-item img{

        width:100%;
        height:320px;
        object-fit:cover;

    }

    .all-sizes {
        background-color: #fff;
        padding: 0px 10px 60px;
    }

    .process {
        padding: 80px 10px;
        text-align: center;
        background-color: #fff;
    }

    .feature-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .texture-finish {
        background-color: var(--primary-grey);
        padding: 80px 10px;
    }

    .export-contents {
        position: relative;
        left: 0px;
    }

    .export-stats {
        grid-template-columns: repeat(2, 1fr);
    }

    .map-bg {
        position: static;
        transform: translateX(0%);
        height: auto;
    }

    .export-top {
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
        align-items: center;
        margin-bottom: 30px;
    }

    .membership-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
    }


    .membership-card img {
        max-width: 100%;
        /* max-height: 70px; */
        object-fit: contain;
        margin-bottom: 30px;
    }

    .membership-bottom {
        grid-template-columns: repeat(2, 1fr);
    }

    .export-section-con {
        padding: 80px 0px 80px 20px;
        background: var(--primary-grey);
        overflow: hidden;
    }

    #map svg {
        width: 100%;
    }

    .global-section {
        padding: 80px 15px;
    }

    .about-grids {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
        align-items: center;
    }

    .right-box .box-head {
        display: flex;
        align-items: center;
        justify-content: start;
        gap: 25px;
        margin-bottom: 18px;
        flex-direction: row-reverse;
    }

    .right-box p {
        text-align: left;
    }

    .about-column {
        gap: 50px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .why-choose {
        background: #fff;
        padding: 0px 0px;
    }

    .eco-section {
        padding: 50px 10px;
        background: #f8f8f8;
    }

    .eco-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .about-page {
        background-color: #fff;
        /* margin-top: 100px; */
        padding: 20px 15px 50px;
    }

    .abouts-sec {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        border-top: 1px solid #e7e7e7;
        align-items: center;
    }

    .all-sizes-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 25px;
        align-items: center;
    }

    .center img {
        width: 50%;
        border-radius: 10px;
        margin: auto;
        display: block;
    }

    .faq-wrapper {
        display: grid;
        grid-template-columns: 1fr;
        gap: 70px;
        align-items: start;
        position: relative;
    }

    .faq-sidebar ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
    }

    .faq-sidebar li {
        margin-bottom: 0px;
    }

    .faq-sidebar {
        position: static;
        /* top: 120px; */
        align-self: start;
        height: fit-content;
    }

    .main-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
    }

    .packing-top-info {
        grid-template-columns: repeat(3, 1fr);
        gap: 5px;
        
    }
    .info-card h4 {
    font-size: 20px;
    color: #111;
    margin-bottom: 12px;
}

    .packing-tabs {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        padding-top: 25px;
    }

    .minimal-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .book-btn {

        font-size: 12px;
    }

    .form-grid {
        grid-template-columns: 1fr 1fr;
    }

    .book-catalogue-section {
        padding: 50px 10px;
        background: #f5f3ef;
        border: 1px solid #d0cbcb;
    }

    .product-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .product-showcase-section {
        padding: 50px 10px;
        background: #f5f3ef;
        border: 1px solid #d0cbcb;
    }

    .product-specification .spec-table {
        min-width: 100%;
    }

    .product-detail-section {
        padding: 50px 10px;
        background: #f5f3ef;
    }

    .related-product-section {
        padding: 50px 10px;
        background: #fff;
    }

    .section-title h2 {
        font-size: 28px;
    }

    .related-card img {
        height: 320px;
    }

    .related-product-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}


/* 175 */
@media only screen and (min-width: 1025px) and (max-width: 1199px) {

    .export-contents {
        position: relative;
        left: 20px;
    }

    .right-box .box-head {
        display: flex;
        align-items: center;
        justify-content: start;
        gap: 25px;
        margin-bottom: 18px;
        flex-direction: row-reverse;
    }

    .right-box p {
        text-align: start;
    }

    ul.navbar-nav li.nav-item a.nav-link {
        color: #ffffff;
        font-size: 13px;
    }

    .custom-dropdown a {
        color: #fff;
        margin-bottom: 0px;
        font-size: 14px;
    }

    .about-grids {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 50px;
        align-items: center;
    }

    h2 {
        font-size: 32px;
    }

    h2 span {
        font-size: 32px;
    }

    p {
        font-size: 16px;
        color: #666;
    }

    .about-column {
        display: grid;
        flex-direction: row;
        gap: 70px;
        grid-template-columns: repeat(2, 1fr);
    }

    .about-image img {
        width: 35%;
        display: block;
        transition: 0.6s;
        margin: auto;
    }

    .info-block {
        padding: 20px 0;
        border-bottom: 1px solid #e4e4e4;
    }

    .why-right {
        background: #fff;
        padding: 0px 20px;

    }

    .global-wrapper {
        margin: auto;
        display: grid;
        grid-template-columns: 450px 1fr;
        gap: 20px;
        align-items: center;
    }

    .icon-f img {
        width: 50px;
    }

    .export-containers {
        grid-template-columns: 1fr 1fr;
    }

    .export-stats {
        grid-template-columns: repeat(4, 1fr);
    }

    .feature-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .stat-box span {
        font-size: 11px;
        line-height: 1;
        letter-spacing: 1px;
        color: #222;
    }

    .export-grid {
        grid-template-columns: repeat(4, 1fr);
        gap: 10px;
    }

    .membership-grid {
        grid-template-columns: repeat(4, 1fr);
    }

    .membership-card img {
        max-width: 100%;

    }

    .membership-bottom {
        grid-template-columns: repeat(4, 1fr);
        gap: 25px;
    }

    .bottom-item {
        flex-direction: column;
        border: none;
        justify-content: start;
        text-align: center;
    }

    .footer h4 {
        color: var(--pri-col);
        margin-bottom: 15px;
        font-size: 15px;
    }

    .footer ul li a {
        text-decoration: none;
        color: #666;
        font-size: 13px;
        transition: 0.3s;
    }

    .logo-footer img {
        width: 200px;
        margin-bottom: 15px;
    }

    .footer-descption {
        max-width: 500px;
        font-size: 14px;
    }

    .minimal-image {
        position: relative;
        height: 320px;
        overflow: hidden;
        clip-path: polygon(33% 0%,
                100% 0%,
                100% 87%,
                88% 100%,
                0% 100%,
                0% 33%);
    }

    .book-btn {


        font-size: 10px;
    }

    .minimal-grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
    }

    .product-grid {
        grid-template-columns: repeat(4, 1fr);
        gap: 10px;
    }

    .product-image {
        position: relative;
        height: 230px;
        overflow: hidden;
        /* background: #2d2d2d; */
        clip-path: polygon(20% 0%,
                100% 0%,
                100% 85%,
                85% 100%,
                0% 100%,
                0% 15%);
    }

    .related-product-grid {
        grid-template-columns: repeat(4, 1fr);
        gap: 10px;
    }

    .related-product-image {
        position: relative;
        height: 220px;
        overflow: hidden;
        background: #333;
        clip-path: polygon(18% 0%,
                100% 0%,
                100% 88%,
                88% 100%,
                0% 100%,
                0% 12%);
    }

    .small-title {
        display: flex;
        align-items: center;
        gap: 5px;
        font-size: 10px;
        letter-spacing: 4px;
        text-transform: uppercase;
        color: #bc9052;
        font-weight: 500;
    }

    .center-logo .sungloss {
        width: 200px;
        /* height: 60px; */
        object-fit: scale-down;
    }
}

/* 150 screen */
@media only screen and (min-width: 1200px) and (max-width: 1400px) {

    .export-contents {
        position: relative;
        left: 20px;
    }

    .product-grid {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }

    .minimal-image {
        position: relative;
        height: 350px;
        overflow: hidden;
        clip-path: polygon(33% 0%,
                100% 0%,
                100% 87%,
                88% 100%,
                0% 100%,
                0% 33%);
    }

    .book-btn {

        font-size: 14px;

    }

    .book-catalogue-section {
        padding: 50px 40px;
        background: #f5f3ef;
        border: 1px solid #d0cbcb;
    }
}

/* 125 */
@media only screen and (min-width: 1401px) and (max-width: 1600px) {
    .export-contents {
        position: relative;
        left: 20px;
    }

    .minimal-image {
        position: relative;
        height: 350px;
        overflow: hidden;
        clip-path: polygon(33% 0%,
                100% 0%,
                100% 87%,
                88% 100%,
                0% 100%,
                0% 33%);
    }

    .book-btn {

        font-size: 14px;

    }

    .book-catalogue-section {
        padding: 50px 40px;
        background: #f5f3ef;
        border: 1px solid #d0cbcb;
    }
}